
/******************************************************************/
/*********************    Fat Footer    **************************/
/******************************************************************/



/* Fat Footer */
#footer {
    background: #2d2e2e;
    padding: 35px 0 80px;
    color: #ddd;
}

#footer h3 {
    font-size: 18px;
    margin-bottom: 0;
    color: #fafafa;
}
#footer h3 span { font-weight: normal; }
#footer p {
    margin: 7px 0 24px;
    line-height: 1.7;
}
#footer p a:hover {
    color:#ffffff;
}

#footer .subnav h3 {
    margin-bottom: 5px;
}
#footer .subnav a {
    display: block;
    height: 26px;
    line-height: 2px;
    padding:18px 0;
}

#footer .subnav a:hover {
    color:#ffffff;
}

#footer .fauxcolumn {
    float: left;
    width: 100%;
    padding: 20px 2% 40px;
}
/*  match breakpoint to bootstrap */

@media (max-width: 767px) {  #footer .fauxcolumn { width: 80%; margin: 0 auto; float: none; }  }
@media (min-width: 768px) {  #footer .fauxcolumn { width: 240px; }  }
@media (min-width: 992px) {  #footer .fauxcolumn { width: 312px; }  }
@media (min-width: 1200px) {  #footer .fauxcolumn { width: 380px; }  }


#footer .social img { display: block; }
#footer .social .iconwrapper {
    padding: 20px 0 60px;
}
#footer .social .iconwrapper > .icon {
    float: left;
    display: block;
    margin-right: 10px;
}

#footer .signup.avbtn {
    font-size: 24px;
    max-width: 340px;
    width: 100%;
    height: 70px;
    line-height: 30px;
    background: #464747;
    border-bottom: 4px solid #111111;
    display: block;
    text-align: center;
    margin: 0 auto;
}

#footer .signup.btn:hover {
    color:#ffffff;
    background: #555555;

}
/* not selector,  will target the social when the .ie78 class is not in parents*/
:not(.ie78) #footer .signup.btn {
    -webkit-transition: background .5s, color .5s;
    -moz-transition: background .5s, color .5s;
    -o-transition: background .5s, color .5s;
    -ms-transition: background .5s, color .5s;
    transition: background .5s, color .5s;
    -webkit-animation-timing-function: ease-in-out;
}

#footer .footercorplinks .ourTalent {
    margin-bottom:15px;

}